
#{extends 'border.html'/}
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                <li><a href="@{prakatalog.PenawaranCtr.index()}">&{'penawaran.label'}</a></li>
                <li><a href="@{penyedia.KontrakCtr.cetakKontrak(pid,type)}">&{'cetak_kontrak.label'}</a></li>
                <li class="active">&{'daftar_cetak.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <!-- Toolbar -->
            <div class="toolbar">
                #{backButton/}
            </div>
            <!-- End Toolbar -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
        #{alert /}
            <div class="panel panel-default">
                <div class="panel-body" style="overflow-x: auto">
                    <!-- Data Table -->
                    <table class="table table-striped" id="tblDokumenUpload">
                        <thead>
                        <tr>
                            <th>&{'nomor.label'}</th>
                            <th>&{'nama_dokumen.label'}</th>
                            <th>&{'status.label'}</th>
                            <th>&{'tanggal_dibuat.label'}</th>
                            <th></th>
                        </tr>
                        </thead>
                    </table>
                    <!-- End Data Table -->
                </div>
            </div>
        </div>
    </div>
</div>

#{set 'moreScripts'}
<script type="text/javascript">
    jQuery(document).ready(function(){
        $("#tblDokumenUpload").dataTable({
            ajax : {
                url : "@{DataTableCtr.cariDokumenUpload()}",
                cache : true,
                data: {
                    penawaran_id: "${pid}",
                    kategori_id: "${kategori_id}"
                }
            },
            order : [ [0, "desc"] ],
            columns :[
                {
                    "searchable" : false, "className": "header-center",
                    render : function (data, type, row, meta) {
                        return meta.row + meta.settings._iDisplayStart + 1 + ".";
                    }
                },
                {"searchable" : true},
                {"searchable" : false},
                {"searchable" : false, "className": "header-center"},
                {"searchable" : false, "className": "header-center"}
            ]
        });
    });
</script>
#{/set}


